---
docker_engine_installer_path: http://storage.jd.local/infra-software/docker-ce-18.03.1.ce-1.el7.centos.x86_64.rpm
docker_ce_selinux_installer_path: http://storage.jd.local/cluster-deps/docker-ce-selinux-17.03.2.ce-1.el7.centos.noarch.rpm
